com.google.gwt.user.client.ui

## Interface FormPanel.IFrameTemplate

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  FormPanel

    static interface FormPanel.IFrameTemplate
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Field Summary

Fields
`static FormPanel.IFrameTemplate` `INSTANCE`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `get(java.lang.String name)`

### Field Detail

#### INSTANCE

    static final FormPanel.IFrameTemplate INSTANCE

### Method Detail

#### get

    @SafeHtmlTemplates.Template(value="<iframe src=\"about:blank\" name=\'{0}\' tabindex=\'-1\' style=\'position:absolute;width:0;height:0;border:0\'>")
    SafeHtml get(java.lang.String name)